## r-cran-quantreg 5.21

=== DESCRIPTION ===
Package: quantreg
Title: Quantile Regression
Description: Estimation and inference methods for models of conditional quantiles: 
  Linear and nonlinear parametric and non-parametric (total variation penalized) models 
  for conditional quantiles of a univariate response and several methods for handling
  censored survival data.  Portfolio selection methods based on expected shortfall
  risk are also included.
Version: 5.21
Authors@R: c(
    person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
    person("Stephen", "Portnoy",  role = c("ctb"), 
	comment = "Contributions to Censored QR code", email =  "sportnoy@illinois.edu"),
    person(c("Pin", "Tian"), "Ng",  role = c("ctb"), 
	comment = "Contributions to Sparse QR code", email =  "pin.ng@nau.edu"),
    person("Achim", "Zeileis",  role = c("ctb"), 
	comment = "Contributions to dynrq code essentially identical to his dynlm code", 
	email =  "Achim.Zeileis@uibk.ac.at"),
    person("Philip", "Grosjean",  role = c("ctb"), 
	comment = "Contributions to nlrq code", email =  "phgrosjean@sciviews.org"),
    person(c("Brian", "D"), "Ripley",  role = c("trl","ctb"), 
	comment = "Initial (2001) R port from S (to my everlasting shame -- 
	how could I have been so slow to adopt R!) and for numerous other 
	suggestions and useful advice", email =  "ripley@stats.ox.ac.uk"))
Maintainer: Roger Koenker <rkoenker@illinois.edu>
Repository: CRAN
Depends: R (>= 2.6), stats, SparseM
Imports: methods, graphics, Matrix, MatrixModels
Suggests: tripack, akima, MASS, survival, rgl, logspline, nor1mix,
        Formula, zoo
License: GPL (>= 2)
URL: http://www.r-project.org
NeedsCompilation: yes
Packaged: 2016-02-12 19:09:27 UTC; roger
Author: Roger Koenker [cre, aut],
  Stephen Portnoy [ctb] (Contributions to Censored QR code),
  Pin Tian Ng [ctb] (Contributions to Sparse QR code),
  Achim Zeileis [ctb] (Contributions to dynrq code essentially identical
    to his dynlm code),
  Philip Grosjean [ctb] (Contributions to nlrq code),
  Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
    everlasting shame -- how could I have been so slow to adopt R!) and
    for numerous other suggestions and useful advice)
Date/Publication: 2016-02-13 00:52:06
