## r-cran-quantreg 5.11

=== debian/changelog ===
r-cran-quantreg (5.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Jan 2015 09:19:03 -0600

r-cran-quantreg (5.08-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:31:12 -0600

r-cran-quantreg (5.05-2) unstable; urgency=low

  * debian/README.sources: Added per request of ftpmaster. Still bogus as
    all information manually copied here was already in man/*

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Oct 2014 07:08:08 -0500

r-cran-quantreg (5.05-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #702236)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Sep 2014 13:26:44 -0500
