=== debian/control ===
Source: r-cran-quantreg
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.2), cdbs, r-cran-sparsem
Standards-Version: 3.9.7

Package: r-cran-quantreg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-sparsem
Description: GNU R package for quantile regression
 The quantreg package provides quantitle regression and related methods.
