## r-cran-quantreg 5.21

=== debian/changelog ===
r-cran-quantreg (5.21-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Feb 2016 12:17:15 -0600

r-cran-quantreg (5.19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Sep 2015 10:14:54 -0500

r-cran-quantreg (5.18-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add (Build-)Depends on r-cran-matrixmodels which is
    now in Debian

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Aug 2015 21:34:37 -0500
