=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/quantreg_([-\d\.]*)\.tar.gz
