## r-cran-quantreg 5.26

=== debian/changelog ===
r-cran-quantreg (5.26-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 18:27:45 -0500

r-cran-quantreg (5.24-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 May 2016 21:56:58 -0500
