=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.3), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 3.9.7
 
 Package: r-cran-quantreg
 Architecture: any
