## r-cran-quantreg 5.29

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
   for conditional quantiles of a univariate response and several methods for handling
   censored survival data.  Portfolio selection methods based on expected shortfall
   risk are also included.
-Version: 5.21
+Version: 5.29
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -30,7 +30,7 @@
 License: GPL (>= 2)
 URL: http://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-02-12 19:09:27 UTC; roger
+Packaged: 2016-09-03 19:53:41 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -40,4 +40,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2016-02-13 00:52:06
+Date/Publication: 2016-09-04 13:02:15
