=== debian/changelog ===
r-cran-quantreg (5.29-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 16:08:07 +0200

r-cran-quantreg (5.29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Sep 2016 16:23:09 -0500

r-cran-quantreg (5.26-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Aug 2016 10:52:46 +0200
