=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: r-cran-quantreg
 Architecture: any
