## r-cran-quantreg 5.33

=== debian/changelog ===
r-cran-quantreg (5.33-2build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:14:39 +0000

r-cran-quantreg (5.33-2build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 18:12:44 +0000

r-cran-quantreg (5.33-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:24:36 -0500

r-cran-quantreg (5.33-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Apr 2017 07:50:54 -0500
