=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs, r-cran-sparsem, r-cran-matrixmodels
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-sparsem, r-cran-matrixmodels
 Standards-Version: 3.9.8
 
 Package: r-cran-quantreg
