## r-cran-quantreg 5.34

=== debian/changelog ===
r-cran-quantreg (5.34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version
  * debian/compat: Increase to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Nov 2017 15:59:21 -0600
