## r-cran-quantreg 5.35

=== debian/changelog ===
r-cran-quantreg (5.35-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Feb 2018 21:04:47 -0600
