=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.2), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.1.3
 
 Package: r-cran-quantreg
 Architecture: any
