## r-cran-quantreg 5.36

=== debian/changelog ===
r-cran-quantreg (5.36-1build3) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:27:17 +0000

r-cran-quantreg (5.36-1build2) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 18:53:05 +0000

r-cran-quantreg (5.36-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:33:51 +0000

r-cran-quantreg (5.36-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 22:13:30 -0500
