=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.4.4), dh-r, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
+Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
+Homepage: https://cran.r-project.org/package=quantreg
 
 Package: r-cran-quantreg
 Architecture: any
