## r-cran-quantreg 5.38

=== debian/changelog ===
r-cran-quantreg (5.38-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Dec 2018 08:20:15 -0600
