## r-cran-quantreg 5.51

=== debian/changelog ===
r-cran-quantreg (5.51-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Aug 2019 17:41:40 -0500

r-cran-quantreg (5.42.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Aug 2019 13:24:09 -0500

r-cran-quantreg (5.42-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Jul 2019 20:15:14 -0500

r-cran-quantreg (5.41-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Jul 2019 20:08:39 -0500

r-cran-quantreg (5.40-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:25:04 -0500
