## r-cran-quantreg 5.54

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
   Linear and nonlinear parametric and non-parametric (total variation penalized) models 
   for conditional quantiles of a univariate response and several methods for handling
   censored survival data.  Portfolio selection methods based on expected shortfall
-  risk are also included.
-Version: 5.29
+  risk are also now included.
+Version: 5.54
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -17,6 +17,8 @@
 	email =  "Achim.Zeileis@uibk.ac.at"),
     person("Philip", "Grosjean",  role = c("ctb"), 
 	comment = "Contributions to nlrq code", email =  "phgrosjean@sciviews.org"),
+    person("Cleve", "Moler",  role = c("ctb"), 
+	comment = "author of several linpack routines"),
     person(c("Brian", "D"), "Ripley",  role = c("trl","ctb"), 
 	comment = "Initial (2001) R port from S (to my everlasting shame -- 
 	how could I have been so slow to adopt R!) and for numerous other 
@@ -26,18 +28,20 @@
 Depends: R (>= 2.6), stats, SparseM
 Imports: methods, graphics, Matrix, MatrixModels
 Suggests: tripack, akima, MASS, survival, rgl, logspline, nor1mix,
-        Formula, zoo
+        Formula, zoo, R.rsp
 License: GPL (>= 2)
-URL: http://www.r-project.org
+URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-09-03 19:53:41 UTC; roger
+VignetteBuilder: R.rsp
+Packaged: 2019-12-13 09:49:44 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
   Achim Zeileis [ctb] (Contributions to dynrq code essentially identical
     to his dynlm code),
   Philip Grosjean [ctb] (Contributions to nlrq code),
+  Cleve Moler [ctb] (author of several linpack routines),
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2016-09-04 13:02:15
+Date/Publication: 2019-12-13 11:10:02 UTC
