=== debian/changelog ===
r-cran-quantreg (5.54-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:30:55 -0600

r-cran-quantreg (5.54-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Dec 2019 22:56:23 -0600

r-cran-quantreg (5.52-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Nov 2019 19:16:34 -0600
