=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg
