## r-cran-quantreg 5.61

=== debian/changelog ===
r-cran-quantreg (5.61-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add new package r-cran-conquer to (Build-)Depends 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Jul 2020 06:57:48 -0500

r-cran-quantreg (5.55-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Apr 2020 14:38:59 -0500
