=== debian/control ===
Source: r-cran-quantreg
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
Homepage: https://cran.r-project.org/package=quantreg

Package: r-cran-quantreg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
Description: GNU R package for quantile regression
 The quantreg package provides quantitle regression and related methods.
