=== debian/changelog ===
r-cran-quantreg (5.85-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Feb 2021 11:06:53 -0600

r-cran-quantreg (5.83-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jan 2021 12:28:45 -0600

r-cran-quantreg (5.82-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 18:16:33 -0600

r-cran-quantreg (5.75-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Oct 2020 19:00:49 -0500

r-cran-quantreg (5.74-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Oct 2020 07:06:20 -0500

r-cran-quantreg (5.73-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Oct 2020 08:54:21 -0500

r-cran-quantreg (5.70-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Sep 2020 08:01:36 -0500

r-cran-quantreg (5.67-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Sep 2020 08:21:56 -0500

r-cran-quantreg (5.65-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Sep 2020 09:17:44 -0500
