## r-cran-quantreg 5.88

=== DESCRIPTION ===
--- 
+++ 
@@ -5,8 +5,8 @@
   for conditional quantiles of a univariate response and several methods for handling
   censored survival data.  Portfolio selection methods based on expected shortfall
   risk are also now included. See Koenker (2006) <doi:10.1017/CBO9780511754098> and
-  Koenker et al (2017) <doi:10.1201/9781315120256>. 
-Version: 5.85
+  Koenker et al. (2017) <doi:10.1201/9781315120256>. 
+Version: 5.88
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -35,14 +35,14 @@
 Maintainer: Roger Koenker <rkoenker@illinois.edu>
 Repository: CRAN
 Depends: R (>= 2.6), stats, SparseM
-Imports: methods, graphics, Matrix, MatrixModels, conquer
+Imports: methods, graphics, Matrix, MatrixModels
 Suggests: tripack, akima, MASS, survival, rgl, logspline, nor1mix,
-        Formula, zoo, R.rsp
+        Formula, zoo, R.rsp, conquer
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2021-02-24 15:06:36 UTC; roger
+Packaged: 2022-02-05 11:26:37 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -59,4 +59,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2021-02-24 16:20:02 UTC
+Date/Publication: 2022-02-05 12:10:02 UTC
