=== debian/changelog ===
r-cran-quantreg (5.88-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Feb 2022 09:01:32 -0600

r-cran-quantreg (5.87-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Jan 2022 08:57:15 -0600

r-cran-quantreg (5.86-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 16:44:07 -0500

r-cran-quantreg (5.86-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Jun 2021 12:25:43 -0500
