=== debian/changelog ===
r-cran-quantreg (5.94-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jul 2022 05:22:25 -0500

r-cran-quantreg (5.93-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2022 21:00:41 -0500
