## r-cran-quantreg 5.96

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
   risk are also now included. See Koenker, R. (2005) Quantile Regression, Cambridge U. Press,
   <doi:10.1017/CBO9780511754098> and Koenker, R. et al. (2017) Handbook of Quantile Regression, 
   CRC Press, <doi:10.1201/9781315120256>. 
-Version: 5.94
+Version: 5.96
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -37,13 +37,12 @@
 Repository: CRAN
 Depends: R (>= 3.5), stats, SparseM
 Imports: methods, graphics, Matrix, MatrixModels, survival, MASS
-Suggests: tripack, interp, rgl, logspline, nor1mix, Formula, zoo,
-        R.rsp, conquer
+Suggests: interp, rgl, logspline, nor1mix, Formula, zoo, R.rsp, conquer
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2022-07-20 07:16:54 UTC; roger
+Packaged: 2023-06-20 08:45:58 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -60,4 +59,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2022-07-20 08:40:02 UTC
+Date/Publication: 2023-07-19 14:30:02 UTC
