=== debian/changelog ===
r-cran-quantreg (5.97-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Aug 2023 10:22:17 -0500
