## r-cran-quantreg 5.98

=== debian/changelog ===
r-cran-quantreg (5.98-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 May 2024 09:50:06 -0500
