=== debian/changelog ===
r-cran-quantreg (5.99-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Oct 2024 09:01:02 -0500
