## r-cran-quantreg 5.99.1

=== debian/changelog ===
r-cran-quantreg (5.99.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Nov 2024 08:15:38 -0600
