## r-cran-quantreg 6.00

=== debian/changelog ===
r-cran-quantreg (6.00-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Jan 2025 11:08:06 -0600
