## r-cran-quantreg 6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
   risk are also now included. See Koenker, R. (2005) Quantile Regression, Cambridge U. Press,
   <doi:10.1017/CBO9780511754098> and Koenker, R. et al. (2017) Handbook of Quantile Regression, 
   CRC Press, <doi:10.1201/9781315120256>. 
-Version: 5.99
+Version: 6.1
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -29,6 +29,8 @@
 	comment = "contributions to extreme value inference code"),
     person("Ivan", "Fernandez-Val",  role = c("ctb"), 
 	comment = "contributions to extreme value inference code"),
+    person("Martin", "Maechler", role = "ctb", comment = c("tweaks (src/chlfct.f, 'tiny','Large')",
+				ORCID = "0000-0002-8685-9910")),
     person(c("Brian", "D"), "Ripley",  role = c("trl","ctb"), 
 	comment = "Initial (2001) R port from S (to my everlasting shame -- 
 	how could I have been so slow to adopt R!) and for numerous other 
@@ -42,7 +44,7 @@
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2024-10-22 10:53:40 UTC; roger
+Packaged: 2025-02-28 17:44:44 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -56,7 +58,9 @@
     code),
   Ivan Fernandez-Val [ctb] (contributions to extreme value inference
     code),
+  Martin Maechler [ctb] (tweaks (src/chlfct.f, 'tiny','Large'),
+    <https://orcid.org/0000-0002-8685-9910>),
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2024-10-22 12:50:02 UTC
+Date/Publication: 2025-03-10 08:50:09 UTC
