=== debian/changelog ===
r-cran-quantreg (6.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 2025 07:50:24 -0500
